<?xml version="1.0" encoding="utf-8"?>
<ClsScope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Id>7</Id>
  <Icon>abc</Icon>
  <ShowMenu>true</ShowMenu>
  <SortOrder>7</SortOrder>
  <xmlDisplayName>
    <XMLTranslation>
      <Language>english</Language>
      <Text>Unicat.Setup</Text>
    </XMLTranslation>
    <XMLTranslation>
      <Language>german</Language>
      <Text>Unicat.Setup</Text>
    </XMLTranslation>
  </xmlDisplayName>
  <xmlMenu>
    <XMLTranslation>
      <Language>english</Language>
      <Text>Unicat.Setup</Text>
    </XMLTranslation>
    <XMLTranslation>
      <Language>german</Language>
      <Text>Unicat.Setup</Text>
    </XMLTranslation>
  </xmlMenu>
  <xmlDescription>
    <XMLTranslation>
      <Language>english</Language>
      <Text>Requests for Operations Manager configuration</Text>
    </XMLTranslation>
    <XMLTranslation>
      <Language>german</Language>
      <Text>Anträge zur Konfiguration des Systems</Text>
    </XMLTranslation>
  </xmlDescription>
  <Name>Unicat.Setup</Name>
</ClsScope>